id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: id-ID
content:
  column-group.general.label: Umum
  column.account.label: Akun
  column.name.label: Nama
